
stations: 
  - ائل‌گلی (n5160940295)
  - شهید باکری (n11422376849)
  - قونقا (n8488079105)
  - لاله (n8488079108)
  - مترو آبرسان (n5188802227)
  - مترو استاد شهریار (n5160940303)
  - مترو خیام (n5160940285)
  - مترو دانشگاه (n5188802228)
  - مترو سهند (n5160940291)
  - مترو میدان ساعت (n5188802234)
  - مترو میدان قطب (n6361357546)
  - مترو میدان کهن (n7748134386)
  - 'مترو چهارراه منصور - بهشتی (n5166881726)'
  - مترو گلشهر (n5160940287)
  - مترو ۲۹ بهمن (n5160940302)
  - میدان امام حسین (n8488079107)
  - نور (n7917689144)
  - گارزان (n8488079106)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: خط یک قطار شهری تبریز
    colour: '#147049'
    station_count: 18
    stations: 
      - ائل گؤلی
      - سهند
      - گلشهر
      - خیام
      - ۲۹ بهمن
      - استاد شهریار
      - دانشگاه
      - آبرسان
      - میدان قطب
      - چهار راه منصور-بهشتی
      - میدان ساعت
      - میدان کهن
      - قونقا
      - گارزان
      - لاله
      - میدان امام حسین
      - شهید باکری
      - نور

    itineraries: 
      r6168103: 
        - ائل‌گلی (n5160940295)
        - مترو سهند (n5160940291)
        - مترو گلشهر (n5160940287)
        - مترو خیام (n5160940285)
        - مترو ۲۹ بهمن (n5160940302)
        - مترو استاد شهریار (n5160940303)
        - مترو دانشگاه (n5188802228)
        - مترو آبرسان (n5188802227)
        - مترو میدان قطب (n6361357546)
        - 'مترو چهارراه منصور - بهشتی (n5166881726)'
        - مترو میدان ساعت (n5188802234)
        - مترو میدان کهن (n7748134386)
        - قونقا (n8488079105)
        - گارزان (n8488079106)
        - لاله (n8488079108)
        - میدان امام حسین (n8488079107)
        - شهید باکری (n11422376849)
        - نور (n7917689144)

      r7643001: 
        - نور (n7917689144)
        - شهید باکری (n11422376849)
        - میدان امام حسین (n8488079107)
        - لاله (n8488079108)
        - گارزان (n8488079106)
        - قونقا (n8488079105)
        - مترو میدان کهن (n7748134386)
        - مترو میدان ساعت (n5188802234)
        - 'مترو چهارراه منصور - بهشتی (n5166881726)'
        - مترو میدان قطب (n6361357546)
        - مترو آبرسان (n5188802227)
        - مترو دانشگاه (n5188802228)
        - مترو استاد شهریار (n5160940303)
        - مترو ۲۹ بهمن (n5160940302)
        - مترو خیام (n5160940285)
        - مترو گلشهر (n5160940287)
        - مترو سهند (n5160940291)
        - ائل‌گلی (n5160940295)



